@charset "UTF-8";
/* CSS Document */

body {
	font-size:0.9em;
	line-height:1.4em;
	font-family: 'Oxygen','Lucida Grande','Trebuchet MS','Bitstream Vera Sans', Verdana, Helvetica, sans-serif;
	margin: 3px;
} 

/* Popup title */
h2 {
	font: 1.3em/1.8em Helvetica,Arial,sans-serif;
	font-weight: bold;
	background: #F2F2F2;
	color: #334166;
	padding: 0px;
	margin: 0px;
    margin-top: 10px;
}

/* Headings */
h3 {
	font: 1.125em/1.5em Helvetica,Arial,sans-serif;
	font-weight: bold;
	padding: 0px;
	margin: 0px;
    margin-top: 15px;
}

.highlight {
	background:#F5F6CE;	
}

.msg {
	background: #fff6ac;
	padding: 6px;
	border-top: 5px solid #d8d196;
	border-bottom: 5px solid #d8d196;	
}